<div class="main-content" >
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8">
                <div class="card">
                    <div class="header">
                        <h4 class="title">Edit Profile</h4>
                    </div>
                    <div class="content">
                        <form>
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Full Name</label>
                                        <input #Fullname ngModel name="Fullname" type="text" class="form-control" placeholder="Fullname" value="{{name}}" >
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label>Username</label>
                                            <input #Username ngModel name="Username" type="text" class="form-control" placeholder="Username" value="{{username}}">
                                        </div>
                                    </div>
                                </div>

                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Password</label>
                                        <input #Password ngModel name="Password" type="password" class="form-control" placeholder="Password" value="">
                                    </div>
                                </div>
                            </div>
                            <button (click)="UpdateProfile(Fullname.value, Username.value, Password.value)" type="submit" class="btn btn-info btn-fill pull-right">Update Profile</button>
                            <div class="clearfix"></div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card card-user">
                    <div class="image">
                        <img src="https://ununsplash.imgix.net/photo-1431578500526-4d9613015464?fit=crop&fm=jpg&h=300&q=75&w=400" alt="..."/>
                    </div>
                    <div class="content">
                        <div class="author">
                            <a href="#">
                                <img class="avatar border-gray" src="assets/img/faces/face-3.jpg" alt="..."/>

                                <h3 class="title txt_darkorange">{{name}}<br />
                                    <small>Spring Boot Test</small>
                                </h3>
                            </a>
                        </div>
                        <p class="description text-center"> "ทดสอบแอพพลิเคชัน <br>
                            สปริงบูท และ แองกูล่า <br>
                            พร้อมทั้งฐานข้อมูล มองโก"
                        </p>
                    </div>
                    <hr>
                    <div class="text-center">
                        <button href="#" class="btn btn-simple"><i class="fa fa-facebook-square"></i></button>
                        <button href="#" class="btn btn-simple"><i class="fa fa-twitter"></i></button>
                        <button href="#" class="btn btn-simple"><i class="fa fa-google-plus-square"></i></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
